a {
  font-weight: bold;
}

iframe.video {
  width: 100%;
  max-width: 8in;
  aspect-ratio: 16/9;
}

#header {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

#header img {
  align-self: flex-end;
  max-width: 1.5in;
  height: auto;
}

@media screen and (max-width: 1280px) {
    #header img {
      align-self: flex-end;
      max-width: 1in;
      height: auto;
    }
}

#banner .image {
  float: right;
  padding: 0 0 1em 1.5em;
  top: 0.25em;
}

#banner .image img {
  max-width: 4in;
  max-height: 100%;
  width: auto;
  height: auto;
}